- React
- HTML

## Examples

### Action list single group

### Action list with icons

### Action list multiple groups

### Action list with cancel button

### Overview

### Usage

Attribute | Applied to | Outcome
--- | --- | ---
`.pf-v6-c-action-list` | `<div>` | Initiates the action list container.
`.pf-v6-c-action-list__item` | `<div>` | Initiates the action list item container.
`.pf-v6-c-action-list__group` | `<div>` | Initiates the action list group container.
`.pf-m-icons` | `.pf-v6-c-action-list`, `.pf-v6-c-action-list__group` | Modifies the action list and/or group to support icon buttons. If applied to `.pf-v6-c-action-list`, all nested groups will inherit this modification.

##
CSS variables